# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Dvir Rosen <ndvnis@gmail.com>, 2014
# GenghisKhan <genghiskhan@gmx.ca>, 2013
# ION, 2017
# Johnny Diralenzo, 2015
# Kunda, 2014
# Ruben <drarbib@gmail.com>, 2014
msgid ""
msgstr ""
"Project-Id-Version: The Tor Project\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-03-12 19:03+0100\n"
"PO-Revision-Date: 2017-12-20 19:09+0000\n"
"Last-Translator: ION\n"
"Language-Team: Hebrew (http://www.transifex.com/otf/torproject/language/"
"he/)\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: config/chroot_local-includes/etc/NetworkManager/dispatcher.d/60-tor-ready.sh:39
msgid "Tor is ready"
msgstr "Tor מוכן"

#: config/chroot_local-includes/etc/NetworkManager/dispatcher.d/60-tor-ready.sh:40
msgid "You can now access the Internet."
msgstr "אתה יכול להשיג גישה כעת לאינטרנט."

#: config/chroot_local-includes/etc/whisperback/config.py:65
#, python-format
msgid ""
"<h1>Help us fix your bug!</h1>\n"
"<p>Read <a href=\"%s\">our bug reporting instructions</a>.</p>\n"
"<p><strong>Do not include more personal information than\n"
"needed!</strong></p>\n"
"<h2>About giving us an email address</h2>\n"
"<p>\n"
"Giving us an email address allows us to contact you to clarify the problem. "
"This\n"
"is needed for the vast majority of the reports we receive as most reports\n"
"without any contact information are useless. On the other hand it also "
"provides\n"
"an opportunity for eavesdroppers, like your email or Internet provider, to\n"
"confirm that you are using Tails.\n"
"</p>\n"
msgstr ""
"<h1>עזור לנו לתקן את התקל שלך!</h1>\n"
"<p>קרא את<a href=\"%s\">הוראות דיווח התקלים שלנו</a>.</p>\n"
"<p><strong>אל תכלול מידע אישי יותר מהצורך!</strong></p>\n"
"<h2>לגבי נתינת כתובת דוא\"ל לנו</h2>\n"
"<p>\n"
"נתינת כתובת דוא\"ל לנו מתירה לנו ליצור איתך קשר כדי להבהיר את הבעיה.\n"
"זה נחוץ לרוב המכריע של הדיווחים שאנחנו מקבלים בעוד מרבית הדיווחים ללא כל "
"מידע יצירת קשר הם חסרי תועלת. מצד שני, זה גם מספק הזדמנות למצותתים, כמו ספק "
"האינטרנט או ספק הדוא\"ל שלך לאשר שאתה משתמש ב-Tails.\n"
"</p>\n"

#: config/chroot_local-includes/usr/local/bin/electrum:57
msgid "Persistence is disabled for Electrum"
msgstr "התמדה מושבתת עבור Electrum"

#: config/chroot_local-includes/usr/local/bin/electrum:59
msgid ""
"When you reboot Tails, all of Electrum's data will be lost, including your "
"Bitcoin wallet. It is strongly recommended to only run Electrum when its "
"persistence feature is activated."
msgstr ""
"כאשר אתה מאתחל את Tails, כל המידע של Electrum יאבד, כולל ארנק הביטקוין שלך. "
"מומלץ בחום להריץ את Electrum רק כאשר תכונת ההתמדה שלו מופעלת."

#: config/chroot_local-includes/usr/local/bin/electrum:60
msgid "Do you want to start Electrum anyway?"
msgstr "האם ברצונך להפעיל את Electrum בכל זאת?"

#: config/chroot_local-includes/usr/local/bin/electrum:63
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:41
msgid "_Launch"
msgstr "_הפעל"

#: config/chroot_local-includes/usr/local/bin/electrum:64
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:42
msgid "_Exit"
msgstr "_יציאה"

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:75
msgid "Restart"
msgstr "הפעלה מחדש"

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:78
msgid "Lock screen"
msgstr ""

#: config/chroot_local-includes/usr/share/gnome-shell/extensions/status-menu-helper@tails.boum.org/extension.js:81
msgid "Power Off"
msgstr "כיבוי"

#: config/chroot_local-includes/usr/local/bin/tails-about:22
#: ../config/chroot_local-includes/usr/share/desktop-directories/Tails.directory.in.h:1
msgid "Tails"
msgstr "Tails"

#: config/chroot_local-includes/usr/local/bin/tails-about:25
#: ../config/chroot_local-includes/usr/share/applications/tails-about.desktop.in.h:1
msgid "About Tails"
msgstr "אודות Tails"

#: config/chroot_local-includes/usr/local/bin/tails-about:35
msgid "The Amnesic Incognito Live System"
msgstr "המערכת החיה Amnesic Incognito"

#: config/chroot_local-includes/usr/local/bin/tails-about:36
#, python-format
msgid ""
"Build information:\n"
"%s"
msgstr ""
"מידע בניה:\n"
"%s"

#: config/chroot_local-includes/usr/local/bin/tails-about:54
msgid "not available"
msgstr "בלתי זמין"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:170
#, fuzzy
msgid "Your additional software installation failed"
msgstr "התוכנה הנוספת שלך"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:171
#, fuzzy
msgid ""
"The installation failed. Please check your additional software "
"configuration, or read the system log to understand better the problem."
msgstr ""
"השדרוג נכשל. יתכן שזה עקב בעית רשת. אנא בדוק את חיבור הרשת שלך, נסה להפעיל "
"מחדש את Tails או קרא את יומן המערכת כדי להבין בצורה טובה יותר את הבעיה."

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:177
#, fuzzy
msgid "Your additional software are installed"
msgstr "התוכנה הנוספת שלך"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:178
#, fuzzy
msgid "Your additional software are ready to use."
msgstr "התוכנה הנוספת שלך"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:194
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:204
#, fuzzy
msgid "Your additional software upgrade failed"
msgstr "התוכנה הנוספת שלך"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:195
#, fuzzy
msgid ""
"The check for upgrades failed. This might be due to a network problem. "
"Please check your network connection, try to restart Tails, or read the "
"system log to understand better the problem."
msgstr ""
"השדרוג נכשל. יתכן שזה עקב בעית רשת. אנא בדוק את חיבור הרשת שלך, נסה להפעיל "
"מחדש את Tails או קרא את יומן המערכת כדי להבין בצורה טובה יותר את הבעיה."

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:201
#, fuzzy
msgid "Your additional software are up to date"
msgstr "התוכנה הנוספת שלך"

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:202
msgid "The upgrade was successful."
msgstr "השדרוג היה מוצלח."

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:205
msgid ""
"The upgrade failed. This might be due to a network problem. Please check "
"your network connection, try to restart Tails, or read the system log to "
"understand better the problem."
msgstr ""
"השדרוג נכשל. יתכן שזה עקב בעית רשת. אנא בדוק את חיבור הרשת שלך, נסה להפעיל "
"מחדש את Tails או קרא את יומן המערכת כדי להבין בצורה טובה יותר את הבעיה."

#: config/chroot_local-includes/usr/local/lib/tails-htp-notify-user:52
msgid "Synchronizing the system's clock"
msgstr "מסנכרן את שעון המערכת"

#: config/chroot_local-includes/usr/local/lib/tails-htp-notify-user:53
msgid ""
"Tor needs an accurate clock to work properly, especially for Hidden "
"Services. Please wait..."
msgstr ""
"Tor צריך שעון מדויק כדי לעבוד כראוי, במיוחד עבור שירותים מוסתרים. אנא המתן..."

#: config/chroot_local-includes/usr/local/lib/tails-htp-notify-user:87
msgid "Failed to synchronize the clock!"
msgstr "נכשל בסינכרון השעון!"

#: config/chroot_local-includes/usr/local/bin/tails-security-check:124
msgid "This version of Tails has known security issues:"
msgstr "לגרסה זו של Tails יש סוגיות אבטחה ידועות:"

#: config/chroot_local-includes/usr/local/bin/tails-security-check:134
msgid "Known security issues"
msgstr "סוגיות אבטחה ידועות"

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:52
#, sh-format
msgid "Network card ${nic} disabled"
msgstr "כרטיס הרשת ${nic} מושבת"

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:53
#, sh-format
msgid ""
"MAC spoofing failed for network card ${nic_name} (${nic}) so it is "
"temporarily disabled.\n"
"You might prefer to restart Tails and disable MAC spoofing."
msgstr ""
"זיוף MAC נכשל עבור כרטיס הרשת ${nic_name} (${nic}) אז הוא מושבת באופן זמני.\n"
"אולי תעדיף להפעיל מחדש את Tails ולהשבית זיוף MAC."

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:62
msgid "All networking disabled"
msgstr "כל הרישות מושבת"

#: config/chroot_local-includes/usr/local/lib/tails-spoof-mac:63
#, sh-format
msgid ""
"MAC spoofing failed for network card ${nic_name} (${nic}). The error "
"recovery also failed so all networking is disabled.\n"
"You might prefer to restart Tails and disable MAC spoofing."
msgstr ""
"זיוף MAC נכשל עבור כרטיס הרשת ${nic_name} (${nic}). השבת השגיאה נכשלה אף היא "
"כך שכל הרישות מושבת.\n"
"אולי תעדיף להפעיל מחדש את Tails ולהשבית זיוף MAC."

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:109
msgid "Lock Screen"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:118
#: config/chroot_local-includes/usr/local/bin/tor-browser:46
msgid "Cancel"
msgstr "ביטול"

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:124
msgid "Screen Locker"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:130
msgid "Set up a password to unlock the screen."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:135
msgid "Password"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-screen-locker:141
msgid "Confirm"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:35
#, fuzzy
msgid ""
"\"<b>Not enough memory available to check for upgrades.</b>\n"
"\n"
"Make sure this system satisfies the requirements for running Tails.\n"
"See file:///usr/share/doc/tails/website/doc/about/requirements.en.html\n"
"\n"
"Try to restart Tails to check for upgrades again.\n"
"\n"
"Or do a manual upgrade.\n"
"See https://tails.boum.org/doc/first_steps/upgrade#manual\""
msgstr ""
"<b>אין מספיק זיכרון זמין כדי לבדוק אחר שדרוגים.</b>\n"
"\n"
"וודא כי מערכת זו ממלאת אחר הדרישות להרצת Tails.\n"
"\n"
"נסה להפעיל מחדש את Tails כדי לבדוק אחר שדרוגים שוב.\n"
"\n"
"או בצע שדרוג ידני.\n"
"ראה https://tails.boum.org/doc/first_steps/upgrade#manual"

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:72
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:27
msgid "error:"
msgstr "שגיאה:"

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:73
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:28
msgid "Error"
msgstr "שגיאה"

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:71
msgid "Warning: virtual machine detected!"
msgstr "אזהרה: מכשיר מדומה התגלה!"

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:73
msgid ""
"Both the host operating system and the virtualization software are able to "
"monitor what you are doing in Tails."
msgstr ""
"גם מערכת ההפעלה של המארח וגם תוכנת ההדמיה מסוגלות לנטר מה אתה עושה ב-Tails."

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:76
msgid "Warning: non-free virtual machine detected!"
msgstr "אזהרה: מכשיר מדומה בלתי-חינמי התגלה!"

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:78
msgid ""
"Both the host operating system and the virtualization software are able to "
"monitor what you are doing in Tails. Only free software can be considered "
"trustworthy, for both the host operating system and the virtualization "
"software."
msgstr ""
"גם מערכת ההפעלה של המארח וגם תוכנת ההדמיה מסוגלות לנטר מה אתה עושה ב-Tails. "
"רק תוכנה חופשית יכולה להיות מצונזרת בצורה אמינה, עבור מערכת ההפעלה של המארח "
"ועבור תוכנת ההדמיה."

#: config/chroot_local-includes/usr/local/lib/tails-virt-notify-user:83
msgid "Learn more"
msgstr "למד עוד"

#: config/chroot_local-includes/usr/local/bin/tor-browser:43
msgid "Tor is not ready"
msgstr "Tor אינו מוכן"

#: config/chroot_local-includes/usr/local/bin/tor-browser:44
msgid "Tor is not ready. Start Tor Browser anyway?"
msgstr "Tor אינו מוכן. להתחיל את דפדפן Tor בכל זאת?"

#: config/chroot_local-includes/usr/local/bin/tor-browser:45
msgid "Start Tor Browser"
msgstr "התחל את דפדפן Tor"

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:38
msgid "Do you really want to launch the Unsafe Browser?"
msgstr "האם באמת ברצונך להפעיל את הדפדפן הבלתי-בטוח?"

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:40
msgid ""
"Network activity within the Unsafe Browser is <b>not anonymous</b>.\\nOnly "
"use the Unsafe Browser if necessary, for example\\nif you have to login or "
"register to activate your Internet connection."
msgstr ""
"פעילות רשת בתוך הדפדפן הבלתי בטוח <b>אינה אלמונית</b>. השתמש בדפדפן הבלתי "
"בטוח רק אם הכרחי, לדוגמה, אם אתה חייב להיכנס או להירשם כדי לשפעל את חיבור "
"האינטרנט שלך."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:51
msgid "Starting the Unsafe Browser..."
msgstr "מתחיל את הדפדפן הלא בטוח..."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:52
msgid "This may take a while, so please be patient."
msgstr "זה עשוי לקחת זמן מה, אז הייה סבלני."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:57
msgid "Shutting down the Unsafe Browser..."
msgstr "מכבה את הדפדפן הבלתי-בטוח..."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:58
msgid ""
"This may take a while, and you may not restart the Unsafe Browser until it "
"is properly shut down."
msgstr ""
"זה עשוי לקחת זמן מה ועליך לא להפעיל מחדש את הדפדפן הבלתי-בטוח עד שהוא לא "
"יכובה כראוי."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:70
msgid "Failed to restart Tor."
msgstr "נכשל בהפעלת Tor מחדש."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:84
#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:1
msgid "Unsafe Browser"
msgstr "דפדפן בלתי-בטוח"

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:92
msgid ""
"Another Unsafe Browser is currently running, or being cleaned up. Please "
"retry in a while."
msgstr "דפדפן בלתי-בטוח אחר רץ כרגע או שהוא מתנקה. אנא נסה שוב עוד מעט."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:100
msgid "Failed to setup chroot."
msgstr "נכשל בהתקנת chroot."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:105
msgid "Failed to configure browser."
msgstr "נכשל בהגדרת הדפדפן."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:111
msgid ""
"No DNS server was obtained through DHCP or manually configured in "
"NetworkManager."
msgstr "לא הושג שרת DNS דרך DHCP או שהוא לא הוגדר באופן ידני במנהל הרשתות."

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:117
msgid "Failed to run browser."
msgstr "נכשל בהרצת הדפדפן."

#: ../config/chroot_local-includes/etc/skel/Desktop/Report_an_error.desktop.in.h:1
msgid "Report an error"
msgstr "דווח על שגיאה"

#: ../config/chroot_local-includes/etc/skel/Desktop/tails-documentation.desktop.in.h:1
#: ../config/chroot_local-includes/usr/share/applications/tails-documentation.desktop.in.h:1
msgid "Tails documentation"
msgstr "תיעוד Tails"

#: ../config/chroot_local-includes/usr/share/applications/tails-documentation.desktop.in.h:2
msgid "Learn how to use Tails"
msgstr "למד איך להשתמש ב-Tails"

#: ../config/chroot_local-includes/usr/share/applications/tails-about.desktop.in.h:2
msgid "Learn more about Tails"
msgstr "למד עוד אודות Tails"

#: ../config/chroot_local-includes/usr/share/applications/tor-browser.desktop.in.h:1
msgid "Tor Browser"
msgstr "דפדפן Tor"

#: ../config/chroot_local-includes/usr/share/applications/tor-browser.desktop.in.h:2
msgid "Anonymous Web Browser"
msgstr "דפדפן רשת אלמוני"

#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:2
msgid "Browse the World Wide Web without anonymity"
msgstr "דפדף ברשת הכלל עולמית בלי אלמוניות"

#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:3
msgid "Unsafe Web Browser"
msgstr "דפדפן רשת לא בטוח"

#: ../config/chroot_local-includes/usr/share/desktop-directories/Tails.directory.in.h:2
msgid "Tails specific tools"
msgstr "כלים מסוימים של Tails"

#: ../config/chroot_local-includes/usr/share/polkit-1/actions/org.boum.tails.root-terminal.policy.in.h:1
msgid "To start a Root Terminal, you need to authenticate."
msgstr "כדי להתחיל מסוף שורש, אתה צריך לאמת."

#~ msgid ""
#~ "NetworkManager passed us garbage data when trying to deduce the clearnet "
#~ "DNS server."
#~ msgstr ""
#~ "מנהל הרשתות העביר לנו נתוני זבל כעת ניסיון להסיק את שרת ה-DNS של הרשת "
#~ "הגלויה."
